.slick-vertical .slick-slide {
  border-color: transparent;
}

.slick-prev,
.slick-next {
  background-color: transparent;
  color: transparent;
}

.slick-dots li button {
  background-color: #fff;
  border-color: #25ffff;
  color: transparent;
}

.slick-dots li button:before {
  color: black;
}

.slick-dots li.slick-active button {
  background-color: #000;
}

.slick-dots li.slick-active button:before {
  color: black;
}


.autocomplete-suggestions {
  background-color: #FFF;
  background-color: #1e0905;
  border-color: #999;
  border-color: #652920;
  border-top-color: 0;
  box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-selected {
  background-color: #4a1b1d;
}

.autocomplete-suggestions strong {
  color: #000;
}

.autocomplete-group strong {
  border-bottom-color: #000;
  color: #000;
}

.teams-detail-search .container {
  background-color: #150604;
  border-color: #723328;
  box-shadow: 0 0 3px #111;
}

.teams-detail-search .p-form-row img {
  border-color: #343434;
  box-shadow: 0 0 5px #111;
}

.teams-detail-search .p-form-row .team-name {
  color: #ebcfa8;
}

.teams-detail-search .p-form-row .team-inactive {
  color: red;
}

.search-input {
  border-color: #5b2016;
}

input {
  background-color: #000;
}

.search-input:-moz-placeholder {
  color: #435161;
}

.search-input::-moz-placeholder {
  color: #435161;
}

.search-input:-ms-input-placeholder {
  color: #435161;
}

.search-input::-webkit-input-placeholder {
  color: #435161;
}

.search-selector {
  background-color: #000;
  border-color: #74352a;
}

.search-selector li {
  color: #ce6354;
}

.search-btn {
  background-color: #000;
  border-color: #5b2016;
  color: #fff;
}

.search-btn:hover {
  background-color: #000;
}

.header-tab-title {
  border-bottom-color: #bb5b51;
}

.header-tab-title li.cur {
  background-color: #d74e36;
  color: #000;
}

.teams-base {
  background-color: #150604;
  border-color: #74352a;
}

.teams-base .center {
  border-left-color: #5d2319;
}

.teams-base .left .img-box h2 {
  background-color: #1e0905;
  border-color: #863324;
}

.teams-base .left .img-box p {
  color: #ebcfa8;
}

.teams-base .left .text-box p {
  color: #fff;
}

.teams-base .center h3 span {
  color: #ebcfa8;
}

.teams-base .center .circle-container {
  border-color: #244052;
}

.teams-base .center .circle-container span {
  color: #f55f45;
}

.teams-base .center div span.rank {
  color: #fff;
}

.teams-base .right h3 {
  background-color: #401710;
  color: #fff;
}

.showed-cont {
  border-color: #401710;
}

.showed-cont .p-impact {
  color: #f2d5ad;
}

.showed-cont div h4 {
  color: #f2d5ad;
}

.showed-cont div span {
  color: #fff;
}

.bg-red {
  background-color: #d52a2f;
}

.bg-blue {
  background-color: #1e66b7;
}

.status-bar {
  border-color: #292321;
}

.status-bar .bottom {

  background-image: url('/matrix/pc/images/dota2/bg/block-s2d99bdbd09.png');
  background-position: 0 -4591px;
}

.teams-base-row1 {
  background-color: #150604;
  border-color: #422520;
}

.teams-base-row1 .p-m-t {
  border-bottom-color: #784942;
}

.teams-base-row1 .p-m-t h3 {
  color: #ebcfa8;
}

.teams-base-row1 li p {
  color: #fff;
}

.teams-base-row1 li h3 {
  color: #fff;
}

.bg1 {
  background-color: #b52a23;
}

.bg2 {
  background-color: #946b2e;
}

.bg3 {
  background-color: #a89600;
}

.bg4 {
  background-color: #2920a2;
}

.bg5 {
  background-color: #5a1a27;
}

.teams-base-row2 .left {
  background-color: #150604;
  border-color: #432520;
}

.teams-base-row2 .right {
  background-color: #150604;
  border-color: #442621;
}

.teams-base-row2 .p-m-t {
  border-bottom-color: #8f4d41;
}

.teams-base-row2 .p-m-t h3 {
  color: #ebcfa8;
}

.team-man-item div {
  border-color: #784942;
}

.team-man-item h3 {
  color: #ebcfa8;
}

.team-man-item p {
  color: #fff;
}

.team-man-item:hover div {
  border-color: #9f665d;
}

.team-man-item:hover h3 {
  color: #fcddb1;
}

.team-man .cur div {
  border-color: #d24d36;
}

.team-man .cur h3 {
  color: #ebcfa8;
}

.zr {

  background-image: url("/matrix/pc/images/dota2/cont/teams-detail/zr-bg.png");
}

.zr-item h3 {
  color: #9da191;
}

.t3 {

  background-image: url("/matrix/pc/images/dota2/cont/teams-detail/pos-3.png");
}

.t2,
.t4 {

  background-image: url("/matrix/pc/images/dota2/cont/teams-detail/pos-2.png");
}

.t1,
.t5 {

  background-image: url("/matrix/pc/images/dota2/cont/teams-detail/pos-1.png");
}

.zr-item .img-box:hover {
  box-shadow: 0 0 2px 3px rgba(242, 213, 173, 0.8);
}

.teams-base-row3 .data-li-table li {
  background-color: #150604;
  border-color: #313131;
  color: rgba(255, 255, 255, 0.8);
}

.teams-base-row3 .data-li-table li.cur,
.teams-base-row3 .data-li-table li:hover {
  border-color: #d74e36;
}

.p-blues {
  color: #e2c7a1;
}

.teams-base-row3 .data-bg li:nth-child(2n - 1) {
  background-color: rgba(110, 34, 24, 0.14);
}

.teams-base-row3 .data-bg li.title-row {
  background-color: #401710;
  color: rgba(255, 255, 255, 0.6);
}

.teams-base-row3 .bar {
  background-color: #2e5368;
  border-color: #6ed4ff;
}

.teams-base-row4 .left {
  background-color: #150604;
  border-color: #3f211c;
}

.teams-base-row4 .right {
  background-color: #150604;
  border-color: #43251f;
}

.teams-base-row4 .p-m-t {
  border-bottom-color: #8f4d41;
}

.teams-base-row4 .p-m-t h3 {
  color: #ebcfa8;
}

.stats-remark {
  color: grey;
}

.stats-remark i {
  color: red;
}

.teams-base-row4 .left .red h3 {
  color: #ff3238;
}

.teams-base-row4 .left .blue h3 {
  color: #1d87ff;
}

.teams-base-row4 .data-bg li:nth-child(2n - 1) {
  background-color: #1f0d08;
}

.data-b-bottom li {
  border-bottom-color: #302723;
}

.teams-base-row4 .red .bar {
  background-color: #92252c;
  border-color: #d52a2f;
}

.teams-base-row4 .blue .bar {
  background-color: #074b99;
  border-color: #0061cf;
}

.teams-base-row4 .right .player-chart-mask {
  background-color: #000;
}

.teams-base-row4 .right .player-chart-mask p {
  color: red;
}

.teams-ban-pick-top .p-m-t {
  border-bottom-color: #313131;
}

.teams-ban-pick-top .p-m-t h3 {
  color: #f2d5ad;
}

.teams-ban-pick-top .p-m {
  background-color: #150604;
  border-color: #70342a;
}

.ban-pick .banpick-mask {
  background-color: #000;
}

.ban-pick .banpick-mask p {
  color: red;
}

.circle-item .circle-container {
  border-color: #244052;
}

.circle-item .circle-container span {
  color: #ce6354;
}

.lineup .p-m-c {
  background-color: #1e1112;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1212), color-stop(100%, #2a1313));
  background-image: -webkit-linear-gradient(#1e1212, #2a1313);
  background-image: linear-gradient(#1e1212, #2a1313);
}

.lineup .bc-mask {
  background-color: #000;
}

.lineup .bc-mask p {
  color: red;
}

.lineup .best-roster-mask {
  background-color: #000;
}

.lineup .best-roster-mask p {
  color: red;
}

.hero-yes li.title-row {
  background-color: #501f19;
  color: rgba(255, 255, 255, 0.6);
}

.hero-yes li.mp-mask {
  background-color: #000;
}

.hero-yes li.mp-mask:hover {
  background-color: #000;
}

.hero-yes li.mp-mask p {
  color: red;
}

.hero-yes .col {
  color: #e3e4df;
}

.hero-no .side-switch strong:hover {
  background-color: #1a2738;
}

.hero-no .side-switch .cur {
  background-color: #1e66b7;
  border-color: #1e66b7;
}

.hero-no .side-switch .cur:hover {
  background-color: #268bb7;
  border-color: #268bb7;
}

.hero-no .ban-remark {
  color: grey;
}

.hero-no .ban-remark i {
  color: red;
}

.dir-left {
  border-color: #39404b;
}

.dir-left:after {
  border-bottom-color: #7fd3f5;
  border-right-color: #7fd3f5;
  color: #fff;
}

.dir-right {
  border-color: #3b2f2d;
}

.dir-right:after {
  border-bottom-color: #7fd3f5;
  border-right-color: #7fd3f5;
  color: #fff;
}

.hero-list li:hover .img-box {
  border-color: #6e2e23;
}

.hero-list li .hero-list-mask {
  background-color: #000;
}

.hero-list li .hero-list-mask p {
  color: red;
}

.hero-list .img-box {
  border-color: #48160e;
}

.hero-list .img-box p {
  color: rgba(255, 255, 255, 0.8);
}

.hero-list .info-box p {
  color: rgba(255, 255, 255, 0.5);
}

.hero-list .info-box .left {
  border-right-color: #48160e;
}

.hero-list .info-box .right {
  border-left-color: #000;
}

.teams-ban-pick-bottom {
  background-color: #150604;
  border-color: #6d3228;
}

.teams-ban-pick-bottom .p-m-t h3 {
  color: #f2d5ad;
}

.teams-ban-pick-bottom .p-m-c {
  background-color: #0a0302;
}

.teams-grades .data-li-table li {
  border-color: #313131;
  color: rgba(255, 255, 255, 0.8);
}

.teams-grades .data-li-table li:hover {
  background-color: rgba(110, 23, 63, 0.34);
  border-color: #d74e36;
}

.teams-grades .data-bg li:nth-child(2n - 1) {
  background-color: rgba(110, 23, 63, 0.14);
}

.teams-grades .data-bg li.title-row {
  background-color: #501f19;
  color: rgba(255, 255, 255, 0.6);
}

.teams-grades .col-11 .btn-detail-now {
  background-color: #111;
  border-color: #d74e36;
  color: #fff;
}

.teams-grades .col-11 .btn-detail-now:hover {
  border-color: #f16249;
}

.teams-grades .col-11 .btn-detail-now:after {
  border-right-color: #d74e36;
  border-top-color: #d74e36;
}

.teams-grades .performances-remark {
  color: grey;
}

.teams-grades .performances-remark i {
  color: red;
}

.teams-match .tab-header {
  background-color: #d74e36;
  border-color: #d74e36;
}

.teams-match .tab-header li {
  background-color: #0d0d0d;
  color: #d74e36;
}

.teams-match .tab-header li.cur {
  background-color: #f55f45;
  color: #0b0f18;
}

.teams-no-result {
  background-color: #401710;
  border-color: #401710;
}

.teams-no-result:hover {
  border-color: #a44637;
  box-shadow: 0 0 1px rgba(36, 56, 71, 0.5), 0 0 3px 1px #d74e36, 0 0 5px 1px rgba(36, 56, 71, 0.6);
}

.teams-no-result h3 {
  color: rgba(255, 255, 255, 0.5);
}

.result-item {
  background-color: #270502;
  border-bottom-color: #d22d30;
}

.result-item:hover {
  background-color: #3e0703;
}

.lost {
  background-color: #1b0402;
  border-bottom-color: #131e2d;
}

.lost:hover {
  background-color: #270502;
}

.result-item .l {
  border-right-color: #321e1c;
}

.result-item .c {
  border-left-color: #040509;
  border-right-color: #321e1c;
}

.result-item .r {
  border-left-color: #040509;
}

.result-item .l .hour {
  color: #f2d5ad;
}

.result-item .c .num h3 {
  color: #f2d5ad;
}

.result-item .c .num p {
  border-color: #449d03;
  color: #449d03;
}

.result-item .c .num p.lost {
  border-color: #cc292f;
  color: #cc292f;
}

.result-item .r h3 {
  color: #fefefe;
}

.result-item .r li {
  border-color: #f2d5ad;
  color: #6ed4ff;
}

.result-item .r li.disabled {
  border-color: #76644b;
  color: #76644b;
}

.result-item .r li a:link,
.result-item .r li a:visited {
  color: #f2d5ad;
}

.result-item .r li a:hover {
  color: #fff;
}

.teams-match-trailer li {
  border-color: #383838;
}

.teams-match-trailer li:hover {
  border-color: #f55f45;
  box-shadow: 0 0 1px rgba(36, 56, 71, 0.5), 0 0 3px 1px rgba(2, 67, 100, 0.8), 0 0 5px 1px rgba(36, 56, 71, 0.6);
}

.p-blue {
  color: #f2ae43;
}

.teams-match-trailer .none-data {
  background-color: #401710;
  border-color: #401710;
}

.teams-match-trailer .none-data:hover {
  border-color: #a44637;
  box-shadow: 0 0 1px rgba(36, 56, 71, 0.5), 0 0 3px 1px #d74e36, 0 0 5px 1px rgba(36, 56, 71, 0.6);
}

.teams-match-trailer .none-data h3 {
  color: rgba(255, 255, 255, 0.5);
}

.teams-match-trailer .l {
  background-color: #292929;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #292929), color-stop(100%, #161616));
  background-image: -webkit-linear-gradient(#292929, #161616);
  background-image: linear-gradient(#292929, #161616);
}

.teams-match-trailer .m {
  background-color: #292929;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #202020));
  background-image: -webkit-linear-gradient(#262626, #202020);
  background-image: linear-gradient(#262626, #202020);
  border-left-color: #383838;
  border-right-color: #383838;
}

.teams-match-trailer .r {
  background-color: #292929;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #292929), color-stop(100%, #161616));
  background-image: -webkit-linear-gradient(#292929, #161616);
  background-image: linear-gradient(#292929, #161616);
}

.teams-match-trailer .match-time {
  color: #f2d5ad;
}

.teams-match-trailer .match-type {
  color: #f55f45;
}

.teams-match-trailer .row1 {
  border-bottom-color: #000000;
}

.teams-match-trailer .row2 {
  border-top-color: #383838;
}

.teams-match-trailer .m:after {
  border-bottom-color: #111b27;
  border-top-color: #111b27;
}

.status span,
.status a {
  background-color: #080e16;
  border-color: #d74e36;
  color: #bd5241;
}

.status a {
  background: -webkit-gradient(linear, left top, left bottom, from(#fdf4a9), color-stop(50%, #d4c271), to(#a3862e));
  background: -webkit-linear-gradient(top, #fdf4a9 0%, #d4c271 50%, #a3862e 100%);
  background: -o-linear-gradient(top, #fdf4a9 0%, #d4c271 50%, #a3862e 100%);
  background: linear-gradient(to bottom, #fdf4a9 0%, #d4c271 50%, #a3862e 100%);
  border-color: #524927;
  color: #000;
}

.teams-match-trailer .r a {
  background-color: #041218;
}

.teams-match-trailer .r a:link,
.teams-match-trailer .r a:visited {
  color: #f2d5ad;
}

.teams-match-trailer .r a:hover {
  color: #fff;
}

.teams-match-trailer .result {
  color: rgba(255, 255, 255, 0.8);
}

.player-record-line {
  background-color: #251518;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #251518), color-stop(100%, #0f0a0e));
  background-image: -webkit-linear-gradient(#251518, #0f0a0e);
  background-image: linear-gradient(#251518, #0f0a0e);
}

.player-record-line-list .p-m-t {
  border-bottom-color: #1f4668;
}

.player-record-line .p-m-t h3 {
  color: #f2d5ad;
}

.player-record-line .chat-header h3 {
  color: #f2d5ad;
}

.price p {
  color: #fff;
}

.price-up {
  color: #ff3b3b;
}

.price-down {
  color: #47a300;
}


.en-US .price-up {
  color: #47a300;
}

.en-US .price-down {
  color: #ff3b3b;
}

.en-US .price-up:before {
  background-position: 0 -3022px;
}

.en-US .price-down:before {
  background-position: 0 -228px;
}

.teams-detail-page .numbers span {
  border-color: #962410;
}

.teams-detail-page .numbers .cur {
  background-color: #d74e36;
  border-color: #d74e36;
}

.player-record-scatter {
  background-color: #251518;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #251518), color-stop(100%, #0f0a0e));
  background-image: -webkit-linear-gradient(#251518, #0f0a0e);
  background-image: linear-gradient(#251518, #0f0a0e);
}

.player-record-scatter .p-m-t h3 {
  color: #f2d5ad;
}

.player-record-scatter .p-tab-h li {
  color: #fff;
}

.player-record-scatter .p-tab-border .p-tab-h li.cur {
  background-color: #6c2a21;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6c2a21), color-stop(100%, #15141a));
  background-image: -webkit-linear-gradient(#6c2a21, #15141a);
  background-image: linear-gradient(#6c2a21, #15141a);
}

.fail-text {
  color: rgba(255, 255, 255, 0.5);
}

.fail-text span {
  color: #51edd5;
}

.fail-text span:hover {
  color: #00cc99;
}

.scatter-right .bar {
  background-color: #371718;
  border-color: #e53819;
}

.scatter-right .bar span {
  background-color: #6b4e4e;
}

.team-news {
  background-color: #150604;
  border-color: #652920;
}

.player-news-records .p-m-t {
  border-bottom-color: #784942;
}

.player-news-records .p-m-t h3 {
  color: #ebcfa8;
}

.player-news-records li {
  color: rgba(255, 255, 255, 0.7);
}

.player-news-records li:hover {
  color: #807371;
}

.player-news-records .col-2 {
  color: #cab59b;
}

.player-news-transfer .p-m-t {
  border-bottom-color: #784942;
}

.player-news-transfer .p-m-t h3 {
  color: #ebcfa8;
}

.player-news-transfer .title-row {
  background-color: #501f19;
  color: rgba(255, 255, 255, 0.8);
}

.player-news-transfer .title-row:hover {
  background-color: #fff;
}

.data-li-table .title-row:hover {
  background-color: #501f19;
}

.player-news-transfer .col .player {
  box-shadow: 0 0 5px #111;
}

.p-reds {
  color: #f55f45;
}

.data-bg li:nth-child(2n - 1) {
  background-color: #150604;
}

.p-tab-border .p-tab-h li.cur span {
  border-color: #f84d2f;
}

.p-tab-border .p-tab-h li {
  border-bottom-color: #f84d2f;
}
